Template: sitesummary-client/collector_url
Type: string
_Description: URL:
 Insert the URL to the sitesummary collector, where should the
 sitesummary information be submitted.  Several URLs can be specified
 separated by space.
 .
 The default URL is http://localhost/cgi-bin/sitesummary-collector.cgi

Template: sitesummary-client/site
Type: string
_Description: Site:
 Insert a string identifying the site where this machine is located.

Template: sitesummary-client/sitegroup
Type: string
_Description: Sitegroup:
 Insert a string identifying the subgroup within the site where this
 machine is located.

Template: sitesummary-client/hostclass
Type: string
_Description: Host class:
 Insert string identifying the host class, like workstation, server,
 laptop, thin client etc.

Template: sitesummary-client/enable-nagios-nrpe-config
Type: boolean
Default: false
Description: for internal use
 Activate the Nagios NRPE config feature?
 This is an internal (hidden) debconf question.  It should not be translated.

Template: db_get sitesummary-client/nagios-server
Type: string
Description: for internal use
 Host name of nagios server allowed to contact NRPE:
 This is an internal (hidden) debconf question.  It should not be translated.

